.ga_unit_top_750 {
        display: none;
}  

.ga_unit_top_728 {
        display: none;
}  

.ga_unit_bottom_750 {
        display: none;
}  

.ga_unit_bottom_728 {
        display: none;
}  

.ga_unit_1_mobile {
    display: block; 
    margin-bottom: 21px;
}

.ga_unit_3 {
    display:inline-block; 
    width: 300px; 
    height: 600px; 
}

.ga_unit_content_td {
        display: table-cell;
}

.ga_unit_content {
        display: block;
}

.ga_unit_content_instead {
        display: none;
    }

@media(max-width: 729px) {

    .ga_unit_1 {
        display: none;
    }
    
    
}

@media(min-width: 730px) {

    .ga_unit_content2 {
        display: none !important;
    }

    .ga_unit_content {
        display: none;
    }
    
    .ga_unit_content_instead {
        display: table-cell;
    }
    
    .ga_unit_1_mobile {
        display: none;
    }
    
    .ga_unit_top_728 {
        display:inline-block;
        width:728px;
        height:90px;
    }
    
    .ga_unit_bottom_728 {
        display:inline-block;
        width:728px;
        height:90px;
    }
    
    
}

@media(min-width: 1010px) {

    .ga_unit_bottom_728 {
        display: none;
    }  
    
    .ga_unit_top_728 {
        display: none;
    }
    
    .ga_unit_top_750 {
        display:inline-block;
        width:750px;
        height:200px
    }   
    
    .ga_unit_bottom_750 {
        display:inline-block;
        width:750px;
        height:200px
    }  
}